console.out = (string) => {
  process.stdout.clearLine();
  process.stdout.cursorTo(0);
  process.stdout.write(`${string}\n`);
  readline.prompt(true);
}

const readline = require('readline').createInterface({
  input: process.stdin,
  output: process.stdout,
});

readline.on('line', (i) => {
  let input = i.split(' ');
  const command = input[0];
  input.shift();
  console.out(`${command} ${JSON.stringify(input)}`);
});

setInterval(() => {
  console.out('');
}, 3000);
